CRYPTO_AHASH_DIGESTS(9)

NAME
crypto_ahash_digestsize - obtain message digest size

SYNOPSIS

unsigned int crypto_ahash_digestsize(struct crypto_ahash * tfm);

ARGUMENTS

tfm
    cipher handle

DESCRIPTION

The size for the message digest created by the message digest cipher referenced with the cipher handle is returned.

RETURN

message digest size of cipher

AUTHORS

Stephan Mueller <smueller@chronox.de>
    Author.

Marek Vasut <marek@denx.de>
    Author.

COPYRIGHT